{
	"313000611_0": "Time Loop",
	"313000611_1": "Mmmm... it's morning.",
	"313000611_2": "Hey Hibiki, wake up. It's morning.",
	"313000611_3": "Ugh... already...?",
	"313000611_4": "Do you remember yesterday morning?",
	"313000611_5": "Yesterday morning...?",
	"313000611_6": "—?! Hibiki... Do you really not remember...?",
	"313000611_7": "Hmmm— Oh yeah, the clock broke \\n and it looked like we were sent a day in the past... Hahaha...",
	"313000611_8": "...Come on, please don't scare me like that.",
	"313000611_9": "Huh? Scare you?",
	"313000611_10": "Hibiki, could you come somewhere with me today?",
	"313000611_11": "Of course! But what about information gathering?",
	"313000611_12": "There's something I want to confirm about that. \\n I have a hunch...",
	"313000611_13": "Good morning!",
	"313000611_14": "...",
	"313000611_15": "What's wrong, not feeling so good?",
	"313000611_16": "I'm fine.",
	"313000611_17": "Good morning.",
	"313000611_18": "Morning!",
	"313000611_19": "I see you girls are awake. Shall I get breakfast started?",
	"313000611_20": "Breakfast! The most important meal of the day!",
	"313000611_21": "Kiri, it's bad manners to lean over the table like that.",
	"313000611_22": "S-sorry...",
	"313000611_23": "Hibiki, we don't have a lot of time so hurry up.",
	"313000611_24": "Okay!",
	"313000611_25": "You don't have time? Do you have plans or something?",
	"313000611_26": "Today is... Toast, eggs and ham, and salad!",
	"313000611_27": "Thank you!",
	"313000611_28": "Thanks!",
	"313000611_29": "You're already finished?!",
	"313000611_30": "Wh-what terrifying speed...",
	"313000611_31": "Isn't it bad for you if you don't chew properly?",
	"313000611_32": "We're in a bit of a hurry today. We'll see you later!",
	"313000611_33": "Bye!",
	"313000611_34": "What was that all about?",
	"313000611_35": "Why are we rushing to the harbor?",
	"313000611_36": "...It's time, but...",
	"313000611_37": "Time for what?",
	"313000611_38": "...I was just thinking that the fishmen haven't appeared.",
	"313000611_39": "Oh yeah, this is where we fought them yesterday, isn't it.",
	"313000611_40": "You would think.. But it's not just the fishmen...",
	"313000611_41": "Miku, what's wrong?",
	"313000611_42": "...Hibiki, will you come with me to the next place?",
	"313000611_43": "Huh? S-sure..."
}